Version: games-arcade/amphetamine 0.8.10:0

Depends On: media-libs/libsdl[sound,video] x11-libs/libXpm

USE Flags:

0.8.10
"amd64 x86 ~x86-fbsd"
comments powered by Disqus